Subject: Re: Kernel oops while routing

From: Dan Malek <[email-masked]>
Date: Thu, 29 Nov 2001 17:42:24 -0500

Ricardo Scop wrote:

> I'm kind of lost with this performance variations. As far as I could
> see, the patch did not insert much processing overhead, so...

Perhaps if someone would post the patch for the rest of us to see we
could be of some assistance.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/